RubyGems Navigation menu

solidus_editor 1.0.0

Currently supported editors are CKEditor and TinyMCE

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - September 22, 2016 (42.0 KB)

Runtime 依赖 (4):

ckeditor ~> 4.1
deface ~> 1.0.2
solidus_backend < 3, >= 1.0
tinymce-rails ~> 4.2.5

Development 依赖 (12):

capybara ~> 2.4.4
database_cleaner ~> 1.3.0
factory_girl ~> 4.4
ffaker >= 0
i18n-spec >= 0.5.0
poltergeist ~> 1.9
rspec-rails ~> 3.1.0
rubocop >= 0.24.1
simplecov ~> 0.9.0
sqlite3 >= 0

要求:

none

业主:

作者:

  • James Whelton

SHA 256 校验和:

5e1c703d1587864221f50d52b6f03e6ca5cf45d0646b4201519f4d31d589773f

下载总量 35,342

这个版本 35,342

许可:

BSD-3

需要的 Ruby 版本: >= 2.1.0

链接: